Subject: RE: Western Market Monitoring Workshop 10-23-01
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 08:23:41 -0700 (PDT)

Here's the EPSA MM white paper.

I will send the workshop announcement to Julie Simon and Erin P at EPSA.  They really ought to get on a panel.

 -----Original Message-----
From: 	Nicolay, Christi L.  
Sent:	Thursday, October 25, 2001 8:18 AM
To:	Perrino, Dave; Comnes, Alan; Novosel, Sarah; Walton, Steve; Mara, Susan; Alvarez, Ray
Cc:	Steffes, James D.
Subject:	RE: Western Market Monitoring Workshop  10-23-01
Importance:	High

Yes I know Vince and I think one of you should call him to chat before the workshop.  Either Jim or I should probably be on the call.  Thanks.

 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Wednesday, October 24, 2001 4:42 PM
To:	Comnes, Alan; Nicolay, Christi L.; Novosel, Sarah; Walton, Steve; Mara, Susan; Alvarez, Ray
Subject:	Western Market Monitoring Workshop  10-23-01

To All,

Below is the announcement of a Market Monitoring workshop to be held in San Francisco on November 16.  There is a fee to attend of $50.00.  The scope of the meeting is to discuss market monitoring in the west.  The workshop is hosted by the CAISO and co-sponsored by RTO West and WestConnect.  I am planning on attending and I'm guessing Alan and Sue will want to attend as well.  You'll see on the agenda, that the friend of the market - Anjali Sheffrin is on the first panel, so expect an action packed day!  And our own Vince Kaminsky is on panel 3 (Christi, do you know Vince and should we check with him on any positions we have?).

Kind Regards,

Dave

 -----Original Message-----
From: 	"Listmanager" <[email-masked]>@ENRON  
Sent:	Tuesday, October 23, 2001 8:39 AM
To:	[email-masked]
Subject:	DSTAR Documents:  Western Market Monitoring Workshop  10-23-01

Subscription Option #1 -- Document Distribution Mailing List

APPENDICES DOCUMENTS:

WESTERN MARKET MONITORING WORKSHOP
Attached is an invitation and draft agenda for a Market Monitoring workshop
to be held on November 16, 2001 and brought to you, in part, by WestConnect.
This is your opportunity to be involved in discussions relating to market
monitoring in the West.

NOTE:  If you have difficulty opening the attached documents from this
e-mail, save them to your hard drive first and then open them from Word.

QUESTIONS?
...About a document?  Please send and email to:
[email-masked] <mailto:[email-masked]>
<<mailto:[email-masked]>>.
...About your subscription to this mailing list?  Please email:
[email-masked] <mailto:[email-masked]>
<<mailto:[email-masked]>>.

WANT TO UNSUBSCRIBE?
Please send a blank email to:  [email-masked]
<mailto:[email-masked]> and type the word "Unsubscribe"
into the subject line.

Thank you.

<http://www.dstarnet.com>

 - Invitation to 11-16-01 Market Monitoring Workshop 10-23-01.doc << File: Invitation to 11-16-01 Market Monitoring Workshop 10-23-01.doc >> 
 - Agenda for 11-16-01 Market Monitoring Workshop 10-23-01.doc << File: Agenda for 11-16-01 Market Monitoring Workshop 10-23-01.doc >>